using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ThreadPoolExamples
{
    class Program
    {
        static void Main(string[] args)
        {
            Example5.StartNewTask();
            Example6.StartWithLambda();
        }
    }
}
